/* CSS Document */
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: solid 1px #B1B1B1;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #ccc; 
}

.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}

.accordion2 {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: solid 1px #B1B1B1;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

/*TABLA*/
table td, table th{
	border: 1px solid black;
	padding: 0.5em;
	vertical-align:middle;
	text-align: justify;
}
table {
	margin:1em auto;
}
table th {
	background-color: #801001;
	font-weight: lighter;
	text-align:center;color: white;
}
